Bug 320141 - CVE-2007-5191 util-linux (u)mount doesn't drop privileges properly when calling helpers [FC6]
Summary: CVE-2007-5191 util-linux (u)mount doesn't drop privileges properly when calli...
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: util-linux   
(Show other bugs)
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Karel Zak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks: CVE-2007-5191
TreeView+ depends on / blocked
 
Reported: 2007-10-05 13:52 UTC by Tomas Hoger
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 0.49.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-01 20:06:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tomas Hoger 2007-10-05 13:52:03 UTC
FC6 tracking bug: see blocks bug list for full details of the security issue(s).



[bug automatically created by: add-tracking-bugs]

Comment 1 Lubomir Kundrak 2007-11-01 20:06:15 UTC
Fixed in 0.49.fc6, FEDORA-2007-722 http://lwn.net/Alerts/254681/


Note You need to log in before you can comment on or make changes to this bug.